@charset "utf-8";

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "蘋果儷黑體", "新細明體";
}

.top-img{
	position: relative;
	z-index: 1;
}


.wave-bg{
	position: relative;
	padding: 5% 0;
	z-index: 1;
}


main{
	position: relative;
	padding: 0 0 5% 0;
}

p#resultCount{
	position: relative;
	text-align: center;
	font-size: 1.25rem;
	font-weight: 600;
	padding: 2.5% 0 1%;
	color: #F44336; 
}

#clinicForm {
	position: relative;
	max-width: 80%;
	margin: 0 auto;
}

#clinicForm h1 {
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 1px;
	color: #2f2f2f;
}

#clinicForm h1 span {
	color: #235e5a;
}

#clinicForm div.search_block {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
}

#clinicForm div.search_block div {
	display: flex;
	align-items: center;
	background: #f9f9f9;
	background: #fff;
	padding: 2% 0;
	width: 25%;
}

#clinicForm div.search_block div:last-child {
	width: 75%;
}

#clinicForm div.search_block div p.text {
	font-size: 1.25rem;
	font-weight: 600;
	color: #235e5a;
}

#clinicForm div.search_block div label {
	font-size: 1.25rem;
	font-weight: 600;
	color: #682265;
}

#clinicForm input,button {
	padding: 2% 1.5%;
	font-size: 1rem;
	letter-spacing: 2px;
	font-weight: 600;
}

#clinicForm input#searchName {
	border: 1px solid rgba(118, 118, 118, 0.5);
	width: 50%;
	padding: 1% 1.5%;
}

#clinicForm button#searchNameButton,
#clinicForm button#searchCityDistrictButton {
	border: none;
	background: #235e5a;
	color: #fff;
	padding: 2% 5%;
	margin: 0 2.5% 0 2.5%;
	cursor: pointer;
}

#clinicForm button#searchNameButton{
	padding: 1% 5%;
}

#clinicForm button#searchNameButton:hover,
#clinicForm button#searchCityDistrictButton:hover {
	background: #093b37;
}

#clinicForm #citySelect,
#clinicForm #districtSelect {
	border: 1px solid rgba(118, 118, 118, 0.5);
	padding: 3%;
	font-size: 1rem;
	letter-spacing: 2px;
}

#clinicForm .area_list {
	text-align: center;
	padding: 2% 0%;
}

#clinicForm .area_list button {
	border: 0px;
	border-right: 1px solid #235e5a;
	background: #f9f9f9;
	background: #fff;
	color: #235e5a;
	cursor: pointer;
	letter-spacing: 2px;
	padding: 0% 1%;
	margin: 0 auto;
	font-size: 1.25rem;
	font-weight: 600;
}

#clinicForm .area_list button:last-child {
	border: 0px;
	border-right: 0px;
}

#clinicForm .area_list button:hover {
	text-decoration: underline;
}


#clinicForm th,
td span.gold {
	font-size: 1.25rem;
	/* font-weight: bold; */
	--bg-size: 400%;
	--color-one: #ffb02e;
	--color-two: #b88d33;
	--color-three: #f4e00b;
	--color-four: #f8d294;
	background: linear-gradient(135deg,
			var(--color-one),
			var(--color-two),
			var(--color-three),
			var(--color-four),
			var(--color-three),
			var(--color-two),
			var(--color-one)) 0 0 / var(--bg-size) 100%;
	color: transparent;
	background-clip: text;
}

@media (prefers-reduced-motion: no-preference) {

	#clinicForm th,
	td span.gold {
		animation: move-bg 8s linear infinite;
	}

	@keyframes move-bg {
		to {
			background-position: var(--bg-size) 0;
		}
	}
}

.ask_btn {
	display: block;
	margin: 0 auto;
	width: 50%;
	padding: 5% 0;
	background: #fff;
}

#search_results {
	position: relative;
	max-width: 80%;
	margin: 0 auto;
}

#search_results ul{
	border: 1px solid #235e5a;
    background: rgba(255, 255, 255, .5);
}

#search_results .ttl{
	display: flex;
	width: 95%;
	padding: 1% 2.5%;
    background: #235e5a;
}

#search_results .ttl p{
	color: #fff;
	font-size: 1.05rem;
	font-weight: 600;
	line-height: 1.5;
    letter-spacing: 1px;
}

#search_results .ttl p.ttl_name{
	width: 33%;
}

#search_results .ttl p.ttl_tel{
	width: 20%;
}

#search_results .ttl p.ttl_address{
	width: 46%;
}

#search_results ul li{
	width: 95%;
	margin: 0 2.5%;
	padding: 1% 0;
	border-bottom: 1px solid #235e5a;
    overflow: hidden;
}

#search_results ul li:last-child{
	border-bottom: 1px solid transparent;
}

#search_results ul li.nofound{
	background: #fff;
	box-shadow: 0 0 5px transparent;
}

#search_results ul li .info{
	display: flex;
	line-height: 1.5;
}

#search_results ul li .info h2{
	width: 33%;
	font-size: 1.05rem;
	font-weight: 600;
	letter-spacing: 1px;
	color: #235e5a;
}

#search_results ul li .info h2 span.gold{
	font-weight: 900;
	font-size: 1rem;
	color:#f7c029;
	margin: 0 0 1% 1%;
	text-shadow:
    0 0 10px #f7f529
}

#search_results ul li .info h2 span.mark{
	font-size: .8rem;
    color: #ff0000;
}

#search_results ul li .info{
	width: 100%;
}

#search_results ul li .info .tel{
	display: block;
	width: 20%;
}

#search_results ul li .info .address{
	display: block;
	width: 46%;
}

#search_results ul li .info .tel a p{
	color: #235e5a;
}

#search_results ul li .info .tel a:hover{
	text-decoration: underline #235e5a;
}


#search_results ul li .info p,
#search_results ul li .info .tel p,
#search_results ul li .info .address p{
	display: contents;
	font-size: 1.05rem;
	letter-spacing: 1px;
}

#search_results ul li .btn_list{
	display: flex;
	background: #0e688e;
}

#search_results ul li .btn_list .btn{
    background: #0e688e;
    width: calc(100% / 3 - 2px / 3);
    text-align: center;
    padding: 10px 0;
    border-right: 1px solid #fff;
}

#search_results ul li .btn_list .btn img{
    display: block;
    margin: 0 auto;
    height: 30px;
    width: auto;
}

.wave-img{
	position: fixed;
    bottom: 0;
	z-index: 0;
}


/*------------------------------------------
 *             tablet 、 Mobile
 *------------------------------------------*/


@media screen and (max-width:1200px) {

	#clinicForm,
	#search_results {
		max-width: none;
		width: 90%;
		margin: 0 auto;
	}

	#clinicForm h1 {
		font-size: 2rem;
	}

	#clinicForm div.search_block div{
		width: 30%;
        justify-content: center;
	}

	#clinicForm div.search_block div:last-child {
		width: 67.5%;
		margin: 0 0 0 2.5%;
	}

	#clinicForm div.search_block div p.text{
		width: 70%;
	}

	#clinicForm input#searchName {
		padding: 1.5%;
		width: 75%;
	}

	#clinicForm button#searchNameButton {
		padding: 1.5% 5%;
		margin: 0 0 0 5%;
		width: 20%;
	}

}


@media screen and (max-width:850px) {

	#clinicForm h1 {
        font-size: 1.25rem;
		margin: 0 0 5% 0;
    }

	#clinicForm div.search_block{
		display: block;
	}

	#clinicForm div.search_block div {
        width: 100%;
		justify-content: space-between;
		padding: 0;
		margin: 0 0 2% 0;
    }

	#clinicForm div.search_block div:last-child {
        width: 100%;
        margin: 0;
    }

	#clinicForm #citySelect, 
	#clinicForm #districtSelect {
		padding: 1.5%;
		width: 80%;
    }

	#clinicForm div.search_block div p.text {
		width: 20%;
        font-size: 3vw;
    }

	#search_results .ttl {
		padding: 2% 2.5%;
	}

	#search_results .ttl p.ttl_name{
		font-size: 3vw;
		width: 100%;
		text-align: center;
	}
	
	#search_results .ttl p.ttl_tel,
	#search_results .ttl p.ttl_address{
		display: none;
	}

	#search_results ul{
		display: block;
		padding: 0;
	}

	#search_results ul li{
		width: 95%;
        margin: 0% 2.5%;
		padding: 2% 0;
	}

	#search_results ul li .info{
		display: block;
	}

	#search_results ul li .info h2,
	#search_results ul li .info .tel,
	#search_results ul li .info .address {
		width: 100%;
	}

	#search_results ul li .info h2 span.gold,
	#search_results ul li .info h2 span.mark{
		font-size: 1rem;
		margin: 0;
	}

	#clinicForm .area_list button{
		width: 20%;
		margin: 1% 0;
	}

}





@media screen and (max-width:500px) {

	#search_results .ttl p.ttl_name{
		font-size: 1rem;
	}


	#clinicForm div {
		background: #fff;
		padding: 0;
	}

	#clinicForm div.search_block div {
		display: block;
        margin: 0 0 3.5% 0;
    }

	#clinicForm div.search_block div p.text {
        width: 100%;
        font-size: 1rem;
		margin: 0 0 2% 0;
    }

	#clinicForm #citySelect,
	#clinicForm #districtSelect {
		width: 100%;
		padding: 2%;
	}

	#clinicForm div.search_block div:last-child {
        display: block;
    }

	#clinicForm input#searchName {
        padding: 2%;
        width: 96%;
		margin: 0 0 2% 0;
    }

	#clinicForm button#searchNameButton {
        padding: 2% 5%;
        margin: 2.5% 0 0 0%;
        width: 100%;
    }

	#search_results ul li .info h2 span.gold,
	#search_results ul li .info h2 span.mark{
		font-size: 3.5vw;
	}

	#clinicForm .area_list {
		padding: 5% 0%;
	}

	#clinicForm .area_list button ,
	p#resultCount{
		padding: 2.5% 0 10%;
        font-size: 4.5vw;
    }


}